Bug 392971 - offers a 'Guest' option that doesn't work
offers a 'Guest' option that doesn't work
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F9Blocker
  Show dependency treegraph
 
Reported: 2007-11-20 15:23 EST by Bill Nottingham
Modified: 2014-03-16 23:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-21 15:59:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-11-20 15:23:24 EST
Description of problem:

On startup, gdm offers me the following in the greeter:

[ locally created users ]

Guest

Other...

If I choose 'Guest', I get an entry dialog (once it said 'Prompt:', the other
time it said 'Username:'). This dialog appears to accept anything as correct
input; after that, I am stuck with a blank black screen with just the mouse pointer.

Version-Release number of selected component (if applicable):

gdm-2.21.2-0.2007.11.20.2.fc9
Comment 1 Matthias Clasen 2008-02-21 15:59:37 EST
The guest option is gone for now. We may eventually bring it back for xguest,
though.

Note You need to log in before you can comment on or make changes to this bug.